It's all about the answers!

Ask a question

Build system toolkit / server version compatibility


Alan Murphy (531414) | asked Jan 29 '13, 9:47 a.m.
We're planning an upgrade from RTC 3.0.1.3 to 4.0.1 and while we understand that there is n-1 compatibility for clients, we're not sure if that extends to the build system toolkit. ie can I run my current 3.0.1.3 build agent against a 4.0.1 server

Thanks

One answer



permanent link
Stephanie Bagot (2.1k512) | answered Jul 22 '13, 1:46 p.m.
FORUM MODERATOR / JAZZ DEVELOPER
The build system toolkit is considered a client. However, we do recommend you keep any of your clients at the same version of your server to ensure you don't run into any known issues with compatibility or incur loss of features.

Your answer


Register or to post your answer.